.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 20px;  } #c4159.component_ContentDisplay_Content {
padding: 20px;  } .menuwrap
{
z-index: 150;
position: relative;
}
.docwrap
{
padding: 0px;
}
#c6229.component_ContentDisplay_Content {
padding: 0;  } @media screen and (min-width: 640px){#c6229{ display:none;}} #c6514.component_ContentDisplay_Content {
padding: 0;  } #c6514{margin-top: -180px;}@media screen and (max-width: 640px){#c6514{ display:none;}} #c7488.component_ContentDisplay_Content {
padding: 0;  } @media screen and (min-width: 640px){#c7488{ display:none;}} #c7490.component_ContentDisplay_Content {
padding: 0;  } #c7490{margin-top: -180px;}@media screen and (max-width: 640px){#c7490{ display:none;}} #c7496.component_ContentDisplay_Content {
padding: 0;  } @media screen and (min-width: 640px){#c7496{ display:none;}} #c7769.component_ContentDisplay_Content {
padding: 20px;  } .document{background:url('https://images.zeald.com/site/beeflamb/images/basic_theme/butcher.jpg') no-repeat center top;padding-bottom:0!important;}.menuwrap{z-index: 150;position: relative;}.docwrap{padding: 0px;}#c7866.component_ContentDisplay_Content {
padding: 0;  } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #4C4C4C;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c4165.component_Misc_Form {
padding: 0;  } #c4165
{
margin-top: 15px; }
#c4165 .form_question > td
{
display: block;
width: 100%;
margin: 0 0 5px;
padding: 0;
float: none;
color: white;
}
#c4165 .form_question
{
display: block;
margin-bottom: 15px;
}
#c4165 .flabel
{
font: 400 14px oxygen;
color: #000;
}
#c4165 .flabel,
#c4165 .form .req
{
color: #fff; }
#c4165 .felement input
{
border: none;
padding: 12px 10px;
width: calc( 100% - 20px );
max-width: 305px;
}
#c4175.component_Misc_Form {
padding: 8px 0px;  } div.submit {
margin-top: 10px;
}
div.info {
margin: 10px 0;
font-weight: bold;
}
div.info img {
vertical-align: middle;
}
.error {
font-weight: bold;
color: red;
}
.component_CustomerService_Survey {
margin: 0; margin: 0; padding: 8px 14px;  } #c4177.component_CustomerService_Survey {
margin: 0; padding: 0;  } #c4177 .flabel {color: #0A0A0A !important;}#c4177 .flabel { font-weight: 700;}#c4177 input[type="text"] {width: 68%;padding: 5px;border: 1px solid #EAE3E3!important;}#c4177 textarea {border: 1px solid #EAE3E3!important;font-size: 12px;}#c4177 .zbtn {background: url(https://images.zeald.com/site/beeflamb/images/basic_theme/competition_btn.jpg ) no-repeat!important;width: 100%!important;height: 47px!important;border: none!important;}#c4177 .form td {color: #fff;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c7494.component_Layout_Table {
 } #c7494 { padding:8px 14px;max-width:970px;margin:auto;min-height: 524px;padding-top:30px;}#c7494 input {border-style: solid !important;border-color: #ccc !important;border-width: 1px !important;}@media screen and (max-width:800px){td.ltc.c1 {padding: 15px;}}@media screen and (max-width:640px){#c7494{padding-left: 0;padding-right: 0;padding-top:0!important;margin-top:0!important;}.document.ym-wrapper{padding-top:0!important;}}.breadcrumb {
padding: 10px 14px 0 0;
}
.component_Navigation_BreadCrumb {
margin: 0; margin: 0; padding: 8px 14px;padding-top: 0;
padding-bottom: 0;
 } #c4161.component_Navigation_BreadCrumb {
padding-top: 0;
padding-bottom: 0;
 } .breadcrumb {padding-top:0px; font-size: 13px;}
.document{
padding-top:30px; padding-bottom:30px;
}
#c4161
{
margin-left: 14px;
}

